报错如下:

前端报错: this.getOptions is not a function_其他

 卸载sass-loader


npm uninstall --save sass-loader


安装指定版本


npm install sass-loader@7.3.1 --save-dev


安装node-sass


npm i -D node-sass@4.12.0